@font-face {
    font-family: 'VAGRounded';
    src: url('/t4cms/vagroundedstd.eot');
    src: url('/t4cms/vagroundedstd.eot?#iefix') format('embedded-opentype'),
         url('/t4cms/vagroundedstd.woff') format('woff'),
         url('/t4cms/vagroundedstd.ttf') format('truetype'),
         url('/t4cms/vagroundedstd.svg#VAGRounded') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	height: 100%;
	text-align: center;
}

body {
	height:100%;
	background: #eeeeee;
	font-family: Verdana,Arial,Sans-serif;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: center;
}

a:link, a:visited, a:hover {
	color: #006699;
    text-decoration: none;
}

#table_1 {
	height: 100%;
}

.table_footer {
	background: #7d8084;
}

.contener {
	width: 1056px;
	height: auto;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: left;
	color: #333333;
	font-size: 13px;
}

.top {
	width: 1056px;
	height: 132px;
	margin: 30px 0px 0px 0px;
	background: transparent url(/t4cms/asug_bg_top.jpg) top left no-repeat;
	padding: 0px;
	border: 0px;
	float: left;
}

.top_left {
	width: 117px;
	height: 132px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	float: left;
}

.top_left img {
	float: left;
}

.top_middle {
	width: 593px;
	height: 87px;
	margin: 0px;
	padding: 45px 0px 0px 15px;
	border: 0px;
	float: left;
	font-size: 17px;
	color: #ffffff;
}

.top_middle h1 {
	font-size: 24px;
	font-weight: normal;
	font-family: VAGRounded;
	margin: 0px;
}

.top_right {
	width: 302px;
	height: 89px;
	margin: 0px;
	padding: 43px 0px 0px 28px;
	border: 0px;
	float: left;
}

.menu {
	width: 1056px;
	height: 51px;
	margin: 0px;
	background: transparent url(/t4cms/asug_bg_menu.jpg) top left no-repeat;
	padding: 0px 0px 14px 0px;
	border: 0px;
	float: left;
}

.menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 743px;
	height: 51px;
	background: transparent;
	float: left;
}

.menu  li {
	width: auto;
	height: 51px;
	margin: 0px;
	background: transparent;
	padding: 0px 1px 0px 0px;
	float: left;
	overflow: hidden;
}

#menu_1 {
	width: 116px;
}

#menu_2 {
	width: 227px;
}

.menu  a {
	color: #ffffff;
	font-size: 17px;
	text-decoration: none;
	width: 100%;
	display: block;
	line-height: 51px;
	text-align: center;
}

.menu a:hover {
	color: #ffffff;
	text-decoration: none;
}

.menu_1_on, 
.menu_1_on:hover, 
#menu_1 a:hover {
	background: transparent url(/t4cms/asug_menu_1_on.jpg) top left no-repeat !important;
}

#menu_2 a:hover {
	background: transparent url(/t4cms/asug_menu_2_on.jpg) top left no-repeat;
}

.search {
	width: 312px;
	height: 35px;
	margin: 0px;
	background: transparent;
	padding: 7px 0px 0px 0px;
	border: 0px;
	float: left;
}

.search_input {
	width: 243px;
	height: 35px;
	margin: 0px;
	background: transparent url(/t4cms/asug_bg_search.jpg) top left no-repeat;
	padding: 0px 5px 0px 5px;
	border: 0px;
	float: left;
}

.search_input input {
	border: 0px;
	width: 243px;
	height: 33px;
	background: transparent;
	color: #ffffff;
	font-size: 15px;
	line-height: 32px;
}

.main {
	width: 1056px;
	height: auto;
	margin: 0px 0px 50px 0px;
	background: transparent url(/t4cms/asug_middle.jpg) top left repeat-y;
	padding: 0px;
	border: 0px;
	float: left;
}

.main2 {
	width: 1056px;
	height: auto;
	margin: 0px;
	background: transparent url(/t4cms/asug_top.jpg) top left no-repeat;
	padding: 0px;
	border: 0px;
	float: left;
}

.main3 {
	width: 1056px;
	height: auto;
	margin: 0px;
	background: transparent url(/t4cms/asug_bottom.jpg) bottom left no-repeat;
	padding: 0px;
	border: 0px;
	float: left;
}

.path {
	width: 1026px;
	height: 37px;
	float: left;
	background: transparent url(/t4cms/asug_arrow.jpg) top left no-repeat;
	background-position: 15px 14px;
	line-height: 37px;
	padding: 0px 0px 0px 30px;
	color: #7b8388;
}

.path_title {
	color: #2e6286;
	font-weight: bold;
}

.path a {
	color: #7b8388;
	text-decoration: none;
}

.path a:hover {
	color: #99ccff;
	text-decoration: underline;
}

.submenu {
	width: 292px;
	height: auto;
	float: left;
	background: transparent;
	padding: 0px 0px 0px 15px;
}

.submenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 1px 0px 0px 0px;
	width:  281px;
	height: auto;
	background: transparent url(/t4cms/asug_line.jpg) top left repeat-x;
	float: left;
}

.submenu  li {
	width: 281px;
	height: auto;
	margin: 0px;
	background: transparent url(/t4cms/asug_line.jpg) bottom left repeat-x;
	padding: 0px 0px 1px 0px;
	float: left;
}

.submenu  li a {
	color: #134263;
	padding: 10px 20px 11px 20px;
	width: 241px;
	display: block;
	float: left;
	text-decoration: none;
}

.submenu_on,
.currentbranch0 a, 
.submenu_on:hover, 
.submenu  li a:hover {
	color: #134263 !important;
	background: #afe2fb url(/t4cms/asug_bg_menu_on.jpg) top left repeat-y !important;
	text-decoration: none !important;
}

.main_text {
	width: 723px;
	height: auto;
	float: left;
	background: transparent;
	padding: 0px 0px 0px 10px;
}

.main_text h1 {
	font-size: 20px;
	margin: 0px;
	color: #134263;
	font-weight: normal;
}

.main_text h2 {
	font-size: 13px;
	margin: 0px;
	color: #144264;
}

.main_text_title {
	width: 723px;
	height: 43px;
	float: left;
	background: transparent;
	padding: 0px 0px 0px 10px;
	line-height: 43px; 
}

.main_text_text {
	width: 650px;
	height: auto;
	float: left;
	background: transparent url(/t4cms/asug_bg_grad.jpg) top left repeat-x;
	padding: 25px 63px 20px 10px;
}

.main_text_footer {
	width: 723px;
	height: auto;
	margin: 0px;
	background: transparent url(/t4cms/asug_line2.jpg) top left repeat-x;
	padding: 0px;
	float: left;
}

.main_text_footer_btn {
	width: 400px;
	height: auto;
	margin: 0px;
	background: transparent;
	padding: 15px 0px 20px 15px;
	float: left;
}

.main_text_footer_print {
	width: 308px;
	height: auto;
	margin: 0px;
	background: transparent;
	padding: 15px 0px 20px 0px;
	float: left;
	text-align: right;
}

.main_text_footer_print a {
	background: transparent url(/t4cms/asug_btn_print.gif) top right no-repeat;
	color: #333333;
	padding: 3px 40px 5px 0px;
	text-decoration: none;
}

.main_text_footer_print a:hover {
	text-decoration: underline;
}

.footer {
	width: 1056px;
	height: 68px;
	margin: 0px;
	background: transparent;
	padding: 0px;
	color: #ffffff;
	font-size: 13px;
}

.footer_left {
	width: 800px;
	height: auto;
	margin: 0px;
	background: transparent;
	padding: 27px 0px 0px 0px;
	float: left;
	text-align: left;
}

.footer_right {
	width: 240px;
	height: auto;
	margin: 0px;
	background: transparent;
	padding: 27px 10px 0px 0px;
	float: left;
	text-align: right;
}

.footer_right a {
	background: transparent url(/t4cms/asug_ico_mail.jpg) top right no-repeat;
	color: #ffffff;
	padding: 0px 40px 5px 0px;
}

.content_title {
	width: 705px;
	height: auto;
	margin: 0px;
	background: #ebebeb url(/t4cms/asug_bg_title.jpg) top left no-repeat;
	padding: 10px 0px 10px 18px;
	float: left;
	font-size: 18px;
	color: #134263;
}

.content_slide {
	width: 723px;
	height: auto;
	margin: 0px;
	background: transparent;
	padding: 0px;
	float: left;
	position: relative;
	overflow: hidden;
}

.content_slide_item {
	width: 705px;
	height: auto;
	margin: 0px;
	background: transparent;
	padding: 20px 0px 20px 18px;
	float: left;
	left: 0px;
	top: 0px;
	position: absolute;
}

.content_slide_item ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width:  685px;
	height: auto;
	background: transparent;
	float: left;
}

.content_slide_item  li {
	width: 685px;
	height: auto;
	margin: 0px;
	background: transparent url(/t4cms/asug_li_1.jpg) top left no-repeat;
	background-position: 0px 3px;
	padding: 0px 0px 10px 10px;
	float: left;
}

.content_slide_item  li a {
	color: #333333;
	background: transparent url(/t4cms/asug_line_dot.gif) bottom left repeat-x;
	cursor: pointer;
}

.content_slide_item  li a:hover {
	color: #333333;
	background: transparent url(/t4cms/asug_line_dot.gif) bottom left repeat-x;
}

.inside_title {
	width: 600px;
	height: auto;
	margin: 0px;
	background: transparent url(/t4cms/asug_line.jpg) bottom left repeat-x;
	padding: 8px 0px 8px 0px;
	float: left;
}

.inside_title h1 {
	width: 590px;
	height: auto;
	margin: 0px;
	background: transparent url(/t4cms/asug_li_1.jpg) top left no-repeat;
	background-position: 0px 4px;
	padding: 0px 0px 0px 10px;
	float: left;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}

.inside_text {
	width: 705px;
	height: auto;
	margin: 0px;
	background: transparent;
	padding: 20px 0px 10px 0px;
	float: left;
}

.content_slide_item .inside_text  li {
	background: transparent url(/t4cms/asug_li_2.jpg) top left no-repeat;
	background-position: 0px 5px;
	padding: 0px 0px 12px 13px;
}

.inside_footer {
	width: 200px;
	height: auto;
	margin: 20px 0px 0px 0px;
	background: transparent url(/t4cms/asug_line.jpg) top left repeat-x;
	padding: 8px 0px 0px 0px;
	float: left;
}

.inside_footer img {
	cursor: pointer;
}